body {
	background-color: #5F9EDF;
}

#outsideborder {
	background-color: #215D9A;
	padding-top: 16px;
	padding-right: 16px;
	padding-left: 16px;
	padding-bottom: 0px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	font-family: verdana;
	text-align: center;	
	width: 760px;
}

#container {
	width: 760px;
}

#navbar {
	padding: 0px;
	width: 100%;
}

.navButton {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.navButton a {
	font-size: 14px;
	font-family: verdana;
	font-weight: bold;
	text-decoration: none;	
	color: #FFFFFF;
}

.navButton a:hover {
	text-decoration: underline;	
}

#content {
	padding: 16px;
	background-color: #FFFFFF;
	font-family: verdana;	
	font-size: 16px;
	text-align: left;
	color: #000000;
	font-weight: normal;
}

#content a {
	color: #215D9A;
	font-weight: bold;
	text-decoration: none;	
}

#content a:hover {
	text-decoration: underline;	
}

#content img {
	border-bottom: url("images/imageBorder.gif");	
	padding: 4px;
}

#title {
	text-align: left;
	color: #215D9A;
	font-weight: bold;
	font-size: 16px;
	font-family: verdana;
	padding-bottom: 6px;	
}

#title hr {
	color: #215D9A;
	background-color: #215D9A;	
	border: 0px;
	height: 4px;
}